Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: Не устанавливается teamviewer  (Прочитано 15076 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Xarus82

  • Автор темы
  • Любитель
  • *
  • Сообщений: 50
    • Просмотр профиля
Не устанавливается teamviewer
« : 28 Январь 2016, 17:54:47 »
Всем привет!

Ставлю teamviewer через терминал. Начинается установка, идёт чтение данных, а потом вылезает надпись: dpkg: error processing package teamviewer (--install):
 проблемы зависимостей — оставляем не настроенным
При обработке следующих пакетов произошли ошибки:
 teamviewer

Что это значит?

Оффлайн kofesutra

  • Активист
  • *
  • Сообщений: 308
    • Просмотр профиля

Оффлайн Xarus82

  • Автор темы
  • Любитель
  • *
  • Сообщений: 50
    • Просмотр профиля
Re: Не устанавливается teamviewer
« Ответ #2 : 28 Январь 2016, 18:01:39 »

Оффлайн orionit

  • Активист
  • *
  • Сообщений: 581
    • Просмотр профиля
Re: Не устанавливается teamviewer
« Ответ #3 : 28 Январь 2016, 20:15:20 »
Xarus82,
Покажите полный вывод ошибки с зависимостями.
Всем добра как у бобра, а если вы и без добра добры, значит вы в душе бобры.

Оффлайн Xarus82

  • Автор темы
  • Любитель
  • *
  • Сообщений: 50
    • Просмотр профиля
Re: Не устанавливается teamviewer
« Ответ #4 : 29 Январь 2016, 08:59:59 »
Xarus82,
Покажите полный вывод ошибки с зависимостями.

это всё. полностью текст ошибки скопировал сюда

Оффлайн suslikk

  • Старожил
  • *
  • Сообщений: 2463
    • Просмотр профиля
Re: Не устанавливается teamviewer
« Ответ #5 : 29 Январь 2016, 09:55:03 »
Xarus82, что то мало инфы dpkg вам показал.
Давайте все таки сразу после команды sudo dpkg -i name_package.deb весь текст сюда.
Нарисуй свой город на openstreetmap.org

Оффлайн ken2y

  • Новичок
  • *
  • Сообщений: 47
    • Просмотр профиля
Re: Не устанавливается teamviewer
« Ответ #6 : 29 Январь 2016, 10:38:59 »
http://www.teamviewer.com/en/help/363-How-do-I-install-TeamViewer-on-my-Linux-distribution.aspx#multiarch
Цитировать
On newer 64-bit DEB-systems with Multiarch-support (Debian 7) teamviewer_linux_x64.deb cannot be installed because the package ia32-libs is not available anymore on these systems.

Оффлайн Xarus82

  • Автор темы
  • Любитель
  • *
  • Сообщений: 50
    • Просмотр профиля
Re: Не устанавливается teamviewer
« Ответ #7 : 29 Январь 2016, 11:05:36 »
Xarus82, что то мало инфы dpkg вам показал.
Давайте все таки сразу после команды sudo dpkg -i name_package.deb весь текст сюда.

сначала пишу комманду: sudo dpkg -i'/home/totem-lift1/Загрузки/teamviewer_11.0.53191_i386.deb'

потом идёт процесс:
totem-lift1@totemlift1:~$ sudo dpkg -i '/home/totem-lift1/Загрузки/teamviewer_11.0.53191_i386.deb'
(Чтение базы данных … на данный момент установлено 169585 файлов и каталогов.)
Preparing to unpack …/teamviewer_11.0.53191_i386.deb ...
Unpacking teamviewer (11.0.53191) over (11.0.53191) ...
dpkg: зависимости пакетов не позволяют настроить пакет teamviewer:
 teamviewer зависит от libc6 (>= 2.4).
 teamviewer зависит от libgcc1.
 teamviewer зависит от libasound2.
 teamviewer зависит от libdbus-1-3.
 teamviewer зависит от libexpat1.
 teamviewer зависит от libfontconfig1.
 teamviewer зависит от libfreetype6.
 teamviewer зависит от libjpeg62.
 teamviewer зависит от libpng12-0.
 teamviewer зависит от libsm6.
 teamviewer зависит от libxdamage1.
 teamviewer зависит от libxext6.
 teamviewer зависит от libxfixes3.
 teamviewer зависит от libxinerama1.
 teamviewer зависит от libxrandr2.
 teamviewer зависит от libxrender1.
 teamviewer зависит от libxtst6.
 teamviewer зависит от zlib1g.

dpkg: error processing package teamviewer (--install):
 проблемы зависимостей — оставляем не настроенным
При обработке следующих пакетов произошли ошибки:
 teamviewer

Оффлайн suslikk

  • Старожил
  • *
  • Сообщений: 2463
    • Просмотр профиля
Re: Не устанавливается teamviewer
« Ответ #8 : 29 Январь 2016, 13:25:12 »
Xarus82, вам это ни о чём не говрит?
(Нажмите, чтобы показать/скрыть)
Нарисуй свой город на openstreetmap.org

Оффлайн Xarus82

  • Автор темы
  • Любитель
  • *
  • Сообщений: 50
    • Просмотр профиля
Re: Не устанавливается teamviewer
« Ответ #9 : 29 Январь 2016, 13:29:38 »
Xarus82, вам это ни о чём не говрит?
(Нажмите, чтобы показать/скрыть)

а что это значит? я эту версию ставил на такую же систему неделю назад. Проблем не было. стоит Ubuntu 14.04.3 x64

Оффлайн z-user

  • Активист
  • *
  • Сообщений: 604
  • Ubuntu User
    • Просмотр профиля
Re: Не устанавливается teamviewer
« Ответ #10 : 29 Январь 2016, 14:28:22 »
А
sudo apt-get install -fчто говорит?


Пользователь решил продолжить мысль 29 Январь 2016, 14:33:52:
Цитировать
я оттуда и скачал. Для 64-битной версии.

Файл берем от сюда?
http://download.teamviewer.com/download/teamviewer_i386.deb

Почему уточняю, потому что там универсальная версия 32/64



« Последнее редактирование: 29 Январь 2016, 14:33:53 от z-user »

Оффлайн Xarus82

  • Автор темы
  • Любитель
  • *
  • Сообщений: 50
    • Просмотр профиля
Re: Не устанавливается teamviewer
« Ответ #11 : 29 Январь 2016, 14:34:21 »
А
sudo apt-get install -fчто говорит?

  я не знаю, о чём это говорит. Я недавно столкнулся с этой системой, поэтому плохо её знаю. Поэтому и консультируюсь.

Оффлайн z-user

  • Активист
  • *
  • Сообщений: 604
  • Ubuntu User
    • Просмотр профиля
Re: Не устанавливается teamviewer
« Ответ #12 : 29 Январь 2016, 14:57:40 »
Xarus82,
Это исправление зависимостей.
У меня так же при установке выскакивает ошибка (правда обычно ругается на две зависимости).
После чего набираю эту команду, система скачивает какие то недостающие файлы и сразу же сама завершает установку teamviewer.

Оффлайн Xarus82

  • Автор темы
  • Любитель
  • *
  • Сообщений: 50
    • Просмотр профиля
Re: Не устанавливается teamviewer
« Ответ #13 : 29 Январь 2016, 16:50:31 »
Xarus82,
Это исправление зависимостей.
У меня так же при установке выскакивает ошибка (правда обычно ругается на две зависимости).
После чего набираю эту команду, система скачивает какие то недостающие файлы и сразу же сама завершает установку teamviewer.

totem-lift1@totemlift1:~$ sudo apt-get install -f
[sudo] password for totem-lift1:
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Исправление зависимостей… Готово
Будут установлены следующие дополнительные пакеты:
  gcc-4.9-base gcc-4.9-base:i386 libasound2:i386 libc6:i386 libdbus-1-3:i386
  libexpat1 libexpat1:i386 libfontconfig1:i386 libfreetype6 libfreetype6:i386
  libgcc1 libgcc1:i386 libice6:i386 libjpeg62:i386 libpng12-0 libpng12-0:i386
  libsm6:i386 libuuid1 libuuid1:i386 libx11-6:i386 libxau6:i386 libxcb1:i386
  libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386
  libxinerama1:i386 libxrandr2:i386 libxrender1:i386 libxtst6:i386 zlib1g:i386
Предлагаемые пакеты:
  libasound2-plugins:i386 glibc-doc:i386 locales:i386
НОВЫЕ пакеты, которые будут установлены:
  gcc-4.9-base:i386 libasound2:i386 libc6:i386 libdbus-1-3:i386 libexpat1:i386
  libfontconfig1:i386 libfreetype6:i386 libgcc1:i386 libice6:i386
  libjpeg62:i386 libpng12-0:i386 libsm6:i386 libuuid1:i386 libx11-6:i386
  libxau6:i386 libxcb1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386
  libxfixes3:i386 libxinerama1:i386 libxrandr2:i386 libxrender1:i386
  libxtst6:i386 zlib1g:i386
Пакеты, которые будут обновлены:
  gcc-4.9-base libexpat1 libfreetype6 libgcc1 libpng12-0 libuuid1
обновлено 6, установлено 25 новых пакетов, для удаления отмечено 0 пакетов, и 252 пакетов не обновлено.
не установлено до конца или удалено 1 пакетов.
Необходимо скачать 6 055 kB/6 613 kB архивов.
После данной операции, объём занятого дискового пространства возрастёт на 16,7 MB.
Хотите продолжить? [Д/н] y
Получено:1 http://ru.archive.ubuntu.com/ubuntu/ trusty-updates/main gcc-4.9-base i386 4.9.3-0ubuntu4 [15,1 kB]
Получено:2 http://ru.archive.ubuntu.com/ubuntu/ trusty-updates/main libgcc1 i386 1:4.9.3-0ubuntu4 [48,0 kB]
Получено:3 http://ru.archive.ubuntu.com/ubuntu/ trusty-updates/main libc6 i386 2.19-0ubuntu6.6 [3 994 kB]
Получено:4 http://ru.archive.ubuntu.com/ubuntu/ trusty/main libasound2 i386 1.0.27.2-3ubuntu7 [324 kB]
Получено:5 http://ru.archive.ubuntu.com/ubuntu/ trusty-updates/main libdbus-1-3 i386 1.6.18-0ubuntu4.3 [132 kB]
Получено:6 http://ru.archive.ubuntu.com/ubuntu/ trusty-updates/main libexpat1 i386 2.1.0-4ubuntu1.1 [71,2 kB]
Получено:7 http://ru.archive.ubuntu.com/ubuntu/ trusty/main zlib1g i386 1:1.2.8.dfsg-1ubuntu1 [57,5 kB]
Получено:8 http://ru.archive.ubuntu.com/ubuntu/ trusty-updates/main libpng12-0 i386 1.2.50-1ubuntu2.14.04.2 [119 kB]
Получено:9 http://ru.archive.ubuntu.com/ubuntu/ trusty-updates/main libfreetype6 i386 2.5.2-1ubuntu2.5 [300 kB]
Получено:10 http://ru.archive.ubuntu.com/ubuntu/ trusty-updates/main libfontconfig1 i386 2.11.0-0ubuntu4.1 [124 kB]
Получено:11 http://ru.archive.ubuntu.com/ubuntu/ trusty/main libjpeg62 i386 6b1-4ubuntu1 [75,8 kB]
Получено:12 http://ru.archive.ubuntu.com/ubuntu/ trusty/main libice6 i386 2:1.0.8-2 [45,9 kB]
Получено:13 http://ru.archive.ubuntu.com/ubuntu/ trusty-updates/main libuuid1 i386 2.20.1-5.1ubuntu20.7 [11,4 kB]
Получено:14 http://ru.archive.ubuntu.com/ubuntu/ trusty/main libsm6 i386 2:1.2.1-2 [17,3 kB]
Получено:15 http://ru.archive.ubuntu.com/ubuntu/ trusty/main libxau6 i386 1:1.0.8-1 [8 352 B]
Получено:16 http://ru.archive.ubuntu.com/ubuntu/ trusty/main libxdmcp6 i386 1:1.1.1-1 [13,1 kB]
Получено:17 http://ru.archive.ubuntu.com/ubuntu/ trusty/main libxcb1 i386 1.10-2ubuntu1 [40,6 kB]
Получено:18 http://ru.archive.ubuntu.com/ubuntu/ trusty/main libx11-6 i386 2:1.6.2-1ubuntu2 [557 kB]
Получено:19 http://ru.archive.ubuntu.com/ubuntu/ trusty/main libxdamage1 i386 1:1.1.4-1ubuntu1 [7 406 B]
Получено:20 http://ru.archive.ubuntu.com/ubuntu/ trusty-updates/main libxext6 i386 2:1.3.2-1ubuntu0.0.14.04.1 [28,5 kB]
Получено:21 http://ru.archive.ubuntu.com/ubuntu/ trusty-updates/main libxfixes3 i386 1:5.0.1-1ubuntu1.1 [10,1 kB]
Получено:22 http://ru.archive.ubuntu.com/ubuntu/ trusty/main libxinerama1 i386 2:1.1.3-1 [7 900 B]
Получено:23 http://ru.archive.ubuntu.com/ubuntu/ trusty-updates/main libxrender1 i386 1:0.9.8-1build0.14.04.1 [17,5 kB]
Получено:24 http://ru.archive.ubuntu.com/ubuntu/ trusty/main libxrandr2 i386 2:1.4.2-1 [16,1 kB]
Получено:25 http://ru.archive.ubuntu.com/ubuntu/ trusty/main libxtst6 i386 2:1.2.2-1 [13,8 kB]
Получено 6 055 kБ за 11с (543 kБ/c)                                           
Извлечение шаблонов из пакетов: 100%
Предварительная настройка пакетов ...
(Чтение базы данных … на данный момент установлено 169585 файлов и каталогов.)
Preparing to unpack …/gcc-4.9-base_4.9.3-0ubuntu4_amd64.deb ...
Unpacking gcc-4.9-base:amd64 (4.9.3-0ubuntu4) over (4.9.1-0ubuntu1) ...
Выбор ранее не выбранного пакета gcc-4.9-base:i386.
Preparing to unpack …/gcc-4.9-base_4.9.3-0ubuntu4_i386.deb ...
Unpacking gcc-4.9-base:i386 (4.9.3-0ubuntu4) ...
Настраивается пакет gcc-4.9-base:amd64 (4.9.3-0ubuntu4) …
Настраивается пакет gcc-4.9-base:i386 (4.9.3-0ubuntu4) …
(Чтение базы данных … на данный момент установлено 169589 файлов и каталогов.)
Preparing to unpack …/libgcc1_1%3a4.9.3-0ubuntu4_amd64.deb ...
Unpacking libgcc1:amd64 (1:4.9.3-0ubuntu4) over (1:4.9.1-0ubuntu1) ...
Выбор ранее не выбранного пакета libgcc1:i386.
Preparing to unpack …/libgcc1_1%3a4.9.3-0ubuntu4_i386.deb ...
Unpacking libgcc1:i386 (1:4.9.3-0ubuntu4) ...
Настраивается пакет libgcc1:amd64 (1:4.9.3-0ubuntu4) …
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
Выбор ранее не выбранного пакета libc6:i386.
(Чтение базы данных … на данный момент установлен 169591 файл и каталог.)
Preparing to unpack …/libc6_2.19-0ubuntu6.6_i386.deb ...
Unpacking libc6:i386 (2.19-0ubuntu6.6) ...
Настраивается пакет libgcc1:i386 (1:4.9.3-0ubuntu4) …
Настраивается пакет libc6:i386 (2.19-0ubuntu6.6) …
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
Выбор ранее не выбранного пакета libasound2:i386.
(Чтение базы данных … на данный момент установлено 169895 файлов и каталогов.)
Preparing to unpack …/libasound2_1.0.27.2-3ubuntu7_i386.deb ...
Unpacking libasound2:i386 (1.0.27.2-3ubuntu7) ...
Выбор ранее не выбранного пакета libdbus-1-3:i386.
Preparing to unpack …/libdbus-1-3_1.6.18-0ubuntu4.3_i386.deb ...
Unpacking libdbus-1-3:i386 (1.6.18-0ubuntu4.3) ...
Preparing to unpack …/libexpat1_2.1.0-4ubuntu1.1_amd64.deb ...
Unpacking libexpat1:amd64 (2.1.0-4ubuntu1.1) over (2.1.0-4ubuntu1) ...
Выбор ранее не выбранного пакета libexpat1:i386.
Preparing to unpack …/libexpat1_2.1.0-4ubuntu1.1_i386.deb ...
Unpacking libexpat1:i386 (2.1.0-4ubuntu1.1) ...
Preparing to unpack …/libpng12-0_1.2.50-1ubuntu2.14.04.2_amd64.deb ...
Unpacking libpng12-0:amd64 (1.2.50-1ubuntu2.14.04.2) over (1.2.50-1ubuntu2) ...
Preparing to unpack …/libfreetype6_2.5.2-1ubuntu2.5_amd64.deb ...
Unpacking libfreetype6:amd64 (2.5.2-1ubuntu2.5) over (2.5.2-1ubuntu2.4) ...
Выбор ранее не выбранного пакета zlib1g:i386.
Preparing to unpack …/zlib1g_1%3a1.2.8.dfsg-1ubuntu1_i386.deb ...
Unpacking zlib1g:i386 (1:1.2.8.dfsg-1ubuntu1) ...
Выбор ранее не выбранного пакета libpng12-0:i386.
Preparing to unpack …/libpng12-0_1.2.50-1ubuntu2.14.04.2_i386.deb ...
Unpacking libpng12-0:i386 (1.2.50-1ubuntu2.14.04.2) ...
Выбор ранее не выбранного пакета libfreetype6:i386.
Preparing to unpack …/libfreetype6_2.5.2-1ubuntu2.5_i386.deb ...
Unpacking libfreetype6:i386 (2.5.2-1ubuntu2.5) ...
Выбор ранее не выбранного пакета libfontconfig1:i386.
Preparing to unpack …/libfontconfig1_2.11.0-0ubuntu4.1_i386.deb ...
Unpacking libfontconfig1:i386 (2.11.0-0ubuntu4.1) ...
Выбор ранее не выбранного пакета libjpeg62:i386.
Preparing to unpack …/libjpeg62_6b1-4ubuntu1_i386.deb ...
Unpacking libjpeg62:i386 (6b1-4ubuntu1) ...
Выбор ранее не выбранного пакета libice6:i386.
Preparing to unpack …/libice6_2%3a1.0.8-2_i386.deb ...
Unpacking libice6:i386 (2:1.0.8-2) ...
Preparing to unpack …/libuuid1_2.20.1-5.1ubuntu20.7_amd64.deb ...
Unpacking libuuid1:amd64 (2.20.1-5.1ubuntu20.7) over (2.20.1-5.1ubuntu20.6) ...
Выбор ранее не выбранного пакета libuuid1:i386.
Preparing to unpack …/libuuid1_2.20.1-5.1ubuntu20.7_i386.deb ...
Unpacking libuuid1:i386 (2.20.1-5.1ubuntu20.7) ...
Processing triggers for doc-base (0.10.5) ...
Обработка 1 изменённый файл doc-base...
Настраивается пакет libuuid1:amd64 (2.20.1-5.1ubuntu20.7) …
Настраивается пакет libuuid1:i386 (2.20.1-5.1ubuntu20.7) …
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
Выбор ранее не выбранного пакета libsm6:i386.
(Чтение базы данных … на данный момент установлено 169928 файлов и каталогов.)
Preparing to unpack …/libsm6_2%3a1.2.1-2_i386.deb ...
Unpacking libsm6:i386 (2:1.2.1-2) ...
Выбор ранее не выбранного пакета libxau6:i386.
Preparing to unpack …/libxau6_1%3a1.0.8-1_i386.deb ...
Unpacking libxau6:i386 (1:1.0.8-1) ...
Выбор ранее не выбранного пакета libxdmcp6:i386.
Preparing to unpack …/libxdmcp6_1%3a1.1.1-1_i386.deb ...
Unpacking libxdmcp6:i386 (1:1.1.1-1) ...
Выбор ранее не выбранного пакета libxcb1:i386.
Preparing to unpack …/libxcb1_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb1:i386 (1.10-2ubuntu1) ...
Выбор ранее не выбранного пакета libx11-6:i386.
Preparing to unpack …/libx11-6_2%3a1.6.2-1ubuntu2_i386.deb ...
Unpacking libx11-6:i386 (2:1.6.2-1ubuntu2) ...
Выбор ранее не выбранного пакета libxdamage1:i386.
Preparing to unpack …/libxdamage1_1%3a1.1.4-1ubuntu1_i386.deb ...
Unpacking libxdamage1:i386 (1:1.1.4-1ubuntu1) ...
Выбор ранее не выбранного пакета libxext6:i386.
Preparing to unpack …/libxext6_2%3a1.3.2-1ubuntu0.0.14.04.1_i386.deb ...
Unpacking libxext6:i386 (2:1.3.2-1ubuntu0.0.14.04.1) ...
Выбор ранее не выбранного пакета libxfixes3:i386.
Preparing to unpack …/libxfixes3_1%3a5.0.1-1ubuntu1.1_i386.deb ...
Unpacking libxfixes3:i386 (1:5.0.1-1ubuntu1.1) ...
Выбор ранее не выбранного пакета libxinerama1:i386.
Preparing to unpack …/libxinerama1_2%3a1.1.3-1_i386.deb ...
Unpacking libxinerama1:i386 (2:1.1.3-1) ...
Выбор ранее не выбранного пакета libxrender1:i386.
Preparing to unpack …/libxrender1_1%3a0.9.8-1build0.14.04.1_i386.deb ...
Unpacking libxrender1:i386 (1:0.9.8-1build0.14.04.1) ...
Выбор ранее не выбранного пакета libxrandr2:i386.
Preparing to unpack …/libxrandr2_2%3a1.4.2-1_i386.deb ...
Unpacking libxrandr2:i386 (2:1.4.2-1) ...
Выбор ранее не выбранного пакета libxtst6:i386.
Preparing to unpack …/libxtst6_2%3a1.2.2-1_i386.deb ...
Unpacking libxtst6:i386 (2:1.2.2-1) ...
Настраивается пакет libasound2:i386 (1.0.27.2-3ubuntu7) …
Настраивается пакет libdbus-1-3:i386 (1.6.18-0ubuntu4.3) …
Настраивается пакет libexpat1:amd64 (2.1.0-4ubuntu1.1) …
Настраивается пакет libexpat1:i386 (2.1.0-4ubuntu1.1) …
Настраивается пакет libpng12-0:amd64 (1.2.50-1ubuntu2.14.04.2) …
Настраивается пакет zlib1g:i386 (1:1.2.8.dfsg-1ubuntu1) …
Настраивается пакет libpng12-0:i386 (1.2.50-1ubuntu2.14.04.2) …
Настраивается пакет libfreetype6:amd64 (2.5.2-1ubuntu2.5) …
Настраивается пакет libfreetype6:i386 (2.5.2-1ubuntu2.5) …
Настраивается пакет libfontconfig1:i386 (2.11.0-0ubuntu4.1) …
Настраивается пакет libjpeg62:i386 (6b1-4ubuntu1) …
Настраивается пакет libice6:i386 (2:1.0.8-2) …
Настраивается пакет libsm6:i386 (2:1.2.1-2) …
Настраивается пакет libxau6:i386 (1:1.0.8-1) …
Настраивается пакет libxdmcp6:i386 (1:1.1.1-1) …
Настраивается пакет libxcb1:i386 (1.10-2ubuntu1) …
Настраивается пакет libx11-6:i386 (2:1.6.2-1ubuntu2) …
Настраивается пакет libxdamage1:i386 (1:1.1.4-1ubuntu1) …
Настраивается пакет libxext6:i386 (2:1.3.2-1ubuntu0.0.14.04.1) …
Настраивается пакет libxfixes3:i386 (1:5.0.1-1ubuntu1.1) …
Настраивается пакет libxinerama1:i386 (2:1.1.3-1) …
Настраивается пакет libxrender1:i386 (1:0.9.8-1build0.14.04.1) …
Настраивается пакет libxrandr2:i386 (2:1.4.2-1) …
Настраивается пакет libxtst6:i386 (2:1.2.2-1) …
Настраивается пакет teamviewer (11.0.53191) …
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
totem-lift1@totemlift1:~$

это значит, что всё установилось? или опять что-то не так? ))



Пользователь решил продолжить мысль 29 Январь 2016, 16:51:53:
Всё установилось! )) Всем спасибо! )

Оффлайн k0matoz

  • Новичок
  • *
  • Сообщений: 26
    • Просмотр профиля
Re: Не устанавливается teamviewer
« Ответ #14 : 16 Июнь 2016, 03:26:24 »
# uname -a
Linux debian 3.16.0-4-amd64 #1 SMP Debian 3.16.7-ckt11-1+deb8u3 (2015-08-04) x86_64 GNU/Linux
# dpkg -i teamviewer_i386.deb
(Чтение базы данных … на данный момент установлено 99770 файлов и каталогов.)
Подготовка к распаковке teamviewer_i386.deb …
Распаковывается teamviewer (11.0.57095) на замену (11.0.57095) …
dpkg: зависимости пакетов не позволяют настроить пакет teamviewer:
 teamviewer зависит от libexpat1.
 teamviewer зависит от libfontconfig1.

dpkg: ошибка при обработке пакета teamviewer (--install):
 проблемы зависимостей — оставляем не настроенным
При обработке следующих пакетов произошли ошибки:
 teamviewer
# aptitude search teamviewer |grep teamviewer
BB  teamviewer:i386                 - TeamViewer (Remote Control Application)
# apt-get -f install
Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово
Исправление зависимостей… Готово
Следующие пакеты устанавливались автоматически и больше не требуются:
  libasound2:i386 libdbus-1-3:i386 libfreetype6:i386 libice6:i386 libjpeg62-turbo:i386 libpng12-0:i386 libsm6:i386
  libx11-6:i386 libxau6:i386 libxcb1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386
  libxi6:i386 libxinerama1:i386 libxrandr2:i386 libxrender1:i386 libxtst6:i386
Для их удаления используйте «apt-get autoremove».
Пакеты, которые будут УДАЛЕНЫ:
  teamviewer:i386
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 1 пакетов, и 0 пакетов не обновлено.
не установлено до конца или удалено 1 пакетов.
После данной операции, объём занятого дискового пространства уменьшится на 194 MB.
Хотите продолжить? [Д/н] y
(Чтение базы данных … на данный момент установлено 99769 файлов и каталогов.)
Удаляется teamviewer (11.0.57095) …
# dpkg -i teamviewer_i386.deb
Выбор ранее не выбранного пакета teamviewer.
(Чтение базы данных … на данный момент установлено 99483 файла и каталога.)
Подготовка к распаковке teamviewer_i386.deb …
Распаковывается teamviewer (11.0.57095) …
dpkg: зависимости пакетов не позволяют настроить пакет teamviewer:
 teamviewer зависит от libexpat1.
 teamviewer зависит от libfontconfig1.

dpkg: ошибка при обработке пакета teamviewer (--install):
 проблемы зависимостей — оставляем не настроенным
При обработке следующих пакетов произошли ошибки:
 teamviewer
Что делать?

Пользователь добавил сообщение 16 Июнь 2016, 04:42:14:
Попробовал команду aptitude -f install
Завис процесс на моменте настройки пакета Настраивается пакет teamviewer (11.0.57095) … Как быть?
« Последнее редактирование: 16 Июнь 2016, 04:42:14 от k0matoz »
миру мяу!!!

 

Страница сгенерирована за 0.167 секунд. Запросов: 22.